<style>
body{
background-image: url("library.jpg"); /*You will specify your image path here.*/
background-size: cover;
background-position: top center !important;
background-repeat: no-repeat !important;
background-attachment: fixed;
}

#a{
	color:black;
	}
#b{
	font-family:klavika;
	font-variant:small-caps;
	font-size:80px;
	color:black;
	position:top-left;
	//background-color:#17CEE2;
	margin-bottom: 0px;
}
#d{
		background-color:blue;
		color:white;
		
		width: 65px;
		height:20px;
		float:right;
		margin-left:1235px;
}
		
}


#f{ 
	height: 200px;
	width:500px;
	color:black;
	background-color:yellow;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: black;
    //position: relative;
    z-index: 100;
}

li {
	z-index: 100;
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    z-index: 100;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: grey;
    z-index: 100;
	text-decoration:underline;
}

li.dropdown {
	z-index: 100;
    display: inline-block;
    //z-index: 99;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    z-index: 100;
  
   
}

.dropdown-content a {
    color: black;
    padding: 10px 16px;
    text-decoration: none;
    display: block;
    z-index: 100;
    text-align: left;
}

.dropdown-content a:hover {background-color: grey;
z-index: 100;}

.dropdown:hover .dropdown-content {
    display: block;
    z-index: 100;
}
.b1{
		
		background-color:white;
		border:solid 1px grey;
		width:55%;
		height:55%;
		
}
.b2{
		
		background-color:Transperant;
		border:solid 1px grey;
		border-radius:30px;
		margin-left:680px;
		margin-top:-80px;

		width:55%;
		height:70%;
		color:white;
		font-style:italic;
		font-size:20px;
		
}	
.popup {
            display: none;
            position: absolute;
            top: 50%;
            left: 50%;
            background: powderblue;
            width: 500px;
            height: 500px;
            margin-left: -250px; /*Half the value of width to center div*/
            margin-top: -250px; /*Half the value of height to center div*/
            z-index: 200;
            border: black solid 1px;
        }
        .popupclose {
            float: right;
            padding: 10px;
            cursor: pointer;
        }
        #popupcontent {
            padding: 10px;
        }
        #button {
            cursor: pointer;
        }


        .mytxt{ 
        margin-left:30px;
        height:70px;
        width:400px;
        
        }


        .sav{
        
        height:50px;
        width:100px;
        background-color:grey;
        margin-left:150px;
        
        }




</style>



